<?php
 
session_start();
include("DMMYSQLG.php");
@$lista = mysqli_query($con ,"SELECT * FROM dgpememd where cons_ven = '".$_POST['tnum']."'");
$cr = mysqli_num_rows($lista);
if($cr == 0){
	@$lista = mysqli_query($con ,"delete FROM dgpemema where fol_ven = '".$_POST['tnum']."'");
}
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<meta content="0; url=DI33000_AG2.php?rr=77" HTTP-EQUIV="REFRESH">
<body>
</body>
</html>
